Subject: Re: Unable to login on Parables.
From: Deeksha Dadu <[email-masked]>
To: Shahnawaz Akbar Dar <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 18 Feb 2016 14:46:18 +0530 (IST)

Shahnawaz, you don't just email about such issues. you should come and inform in person. if no one is around, you must call and inform a manger or me or saurabh. are other agents being able to log in? 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, February 18, 2016 2:43:14 PM 
Subject: Unable to login on Parables. 

Hi Sir, 

I am unable to login on parables. After submitting the login details the Chat window is not appearing. I have given it a try on both browsers, mozilla and chrome. Please review the issue as soon as possible, as after 4 p.m I am the only login on Parables. 

Regards and thanks. 
Shahnawaz.